body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.3px;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #1e4284;
}

hr.light {
  border-color: #fff;
}

a {
  color: #1e4284;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #1e4284;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}

h1, .h1 {font-size:2rem;}

.bg-primary {
  background-color: #1e4284 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 5rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

/* Navigation */
#mainNav h3 {width:fit-content; border-bottom:1px solid #fff; padding-bottom:10px; margin:0; }
#mainNav {background:transparent; padding:0;}
.navbar-nav li {padding:10px 25px 10px 0;}
.navbar-nav { box-sizing:border-box !important; }
.navbar-nav li a {color:#fff; padding:1rem 0; }
.navbar-nav li a:hover {color:#fed317; text-decoration:none; }
.navbar-nav li.current a {color:#fed317; }
.submenu {display:none;}

/* submenu */
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 200px; position: absolute; background: #1f4284; padding:10px; padding-bottom:1px; text-align: left;
    list-style: none; margin-top:10px; }
.navbar-nav .sub-menu-list { padding:10px 0; border-bottom:1px solid #ccc; }
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; color:#fff; border:none; }
.navbar-nav .sub-menu-list a:hover { background:transparent; color:#fed317; border:none; }
.navbar-nav li.last {border-bottom:none;}

@media only screen and (max-width:992px) {
	h1 {font-size:1.5rem;}
	.lead {font-size:1.2rem;}
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav {margin-top:0.8rem !important;}
	.navbar-nav li {margin:0; text-align:left; border-bottom:1px solid #ccc; }
	.navbar-nav li a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {position: absolute; right: 20px; top: 0; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
	.navbar-nav li a:hover {opacity:1; text-decoration:none; border-top:none; }
  .navbar-nav li.current a {opacity:1; text-decoration:none; border-top:none; }
  .navbar-nav li.first {border-top:1px solid #ccc;}
}

/* Slideshow */
.main-slideshow {height:800px; width:100%;}
.main-slideshow .carousel-inner {height:800px; width:100%;}
.main-slideshow .carousel-inner img {height:800px; width:100%; object-fit:cover;}
.carousel-control-next, .carousel-control-prev, .hover-text {z-index:9;}
.hover-text {position: absolute; left: 0;  right: 0; top: 350px; }
.carousel-caption span {font-size:0px;}

.bg-datepicker {
	background-image: url(../img/background-cover.png);
	height:180px;
}

.templateHead {
	height:400px;
	background-position:center;
}

@media (max-width:992px){
	/* Slideshow */
.main-slideshow {height:300px; width:100%;}
.main-slideshow .carousel-inner {height:300px; width:100%;}
.main-slideshow .carousel-inner img {height:300px; width:100%; object-fit:cover;}
.templateHead {height:250px;}
}


#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: .9rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #1e4284;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #1e4284 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #1e4284;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #1e4284;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #1e4284;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #1e4284;
  }
}


.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #1e4284 !important;
}

.btn {
  border: none;
  white-space:normal;
  border-radius:0px;
}
.btn-social {
	background: #1e4284;
  color: #fff;
}
.btn-social:hover {
	background: #1e4284;
  color: #fff;
}
.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #1e4284;
  border-color: #1e4284;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #1e4284 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

.shadow {
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);
}

/* home page tabs */
.tab-holder {width:100%; height:630px; position:relative; } 
.tab-holder .tabs {background-position:center center;}
.tab-1 { width:calc(100% / 3 * 2 - 60px / 3); height:300px; position:absolute; left:0%; top:0; }
.tab-2 { width:calc(100% / 3 - 60px / 3); height:630px; position:absolute; left: 66.6667%; top: 0px; }
.tab-3 { width:calc(100% / 3 - 60px / 3); height:300px; position:absolute; left: 0%; top: 330px; }
.tab-4 { width:calc(100% / 3 - 60px / 3); height:300px; position:absolute; left: 33.3333%; top: 330px; }
.tab-overlay {height: 100%; width: 100%; background: rgba(0,0,0,0.6); opacity: 1;}
.tab-overlay h3 {	position: absolute; top: 45%; left:0; right:0; margin: 0 auto; text-align:center; }
.tab-overlay:hover {opacity:0;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; cursor:pointer; }

@media (max-width:992px){ 
	.tab-holder {width:100%; height:auto; position:relative; } 
	.tab-1 { width:100%; height:300px; position:relative; left:0; top:0; margin-bottom:20px; }
	.tab-2 { width:100%; height:300px; position:relative; left:0; top:0; margin-bottom:20px; }
	.tab-3 { width:100%; height:300px; position:relative; left:0; top:0; margin-bottom:20px; }
	.tab-4 { width:100%; height:300px; position:relative; left:0; top:0; margin-bottom:20px; }
}

/* asure footer */
.loyaltyCard {position: absolute; top: -40px; right: 5px;}
.loyaltyInner { background: #2e5192; font-size: 14px; color: #fff; padding: 20px; margin: 0 35px 0 0; float: right; }
.yellow {color:#e0be33;}
#footer {background:#1f4284; padding:5em 0;}
.footerCopy {padding:10px; background:#ccc; }
#footer .fa {color:#4264a4; width:15px;}
#footer .footer-btn {background:#1f4284; font-weight:300; }
.footer-nav li {padding:10px; list-style:none; }
form .row:first-child .floating-label-form-group { border-top: 1px solid #e9ecef;}
.footer {  padding-top: 5rem;  padding-bottom: 5rem;  color: #333;}
.copyright { background-color: #1a252f;}
a { color: #062F4F;}
a:focus, a:hover, a:active { color: #062F4F;}
.btn { border-width: 2px;}

.map {height:500px;}

/* room photos */
.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:40px; font-weight:300; line-height:100%; 
	padding:10px; position:absolute; top:20%; z-index:100; opacity:0.7; transition:opacity .5s ease-in-out; border:none; }
.slideshowPrev { left:10px; }
.slideshowNext { right:10px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }

.room-images, .room-images img {height:350px; width:100%; object-fit:cover;}

/* room avail table */
.roomtype .availability { text-align:center; margin-top:1em; }
.roomtype .availabilityTable { margin:0 auto 10px auto; width:100%; font-size:10px; border-collapse:collapse; box-sizing:border-box; text-align: center; }
.roomtype .availabilityTable th { font-weight:normal !important; background:#eee; padding:3px 0; opacity:0.5; }
.roomtype .availabilityTable td { border:1px solid #fff; padding:10px 0; text-align: center; }
.roomtype .availabilityTable td:first-child { border-left:none; }
.roomtype .availabilityTable td:last-child { border-right:none; }
.roomtype .availabilityTable .avail a { padding:10px 0; display:block; text-decoration:none; color:#333; }
.roomtype .availabilityTable .avail { color:#333;	background:#d4f7a5; }
.roomtype .availabilityTable .avail:hover { background:#b2ea78; }
.roomtype .availabilityTable .notavail { padding:10px 0; color:#bbb; background:#f1f1f1;}

.property-info {font-size:90%;}

/* social-networks */
.social-networks {padding:10px 0;}
.social-networks li {list-style:none; display:inline-block; border:1px solid #333; width:50px; text-align:center; background:#1f4284; border-radius:5px; }
.social-networks li a {font-size:1.3em; color:#fff; }
.social-networks li:hover a {color:#1f4284; }
.social-networks li:hover {background:#fff;}

/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}

/* contact page */
#Form_ContactForm_action_send, #Form_ContactForm_action_sendandautoreply {  border: none; background-color:#1f4284; color:#fff; padding:0.5rem 1rem; }
#Form_ContactForm_action_autoreply {display:none;}

#Form_ContactForm_Name_Holder label,
#Form_ContactForm_Email_Holder label,
#Form_ContactForm_Message_Holder label {display:none;}
#Form_ContactForm_Name_Holder input, #Form_ContactForm_Email_Holder input,
#Form_ContactForm_Message_Holder textarea {margin:10px 0; padding:0.5rem; border:1px solid #333; border-radius:0.25rem; width:100%; }

/* extra css */
.fa-phone-square {
	font-size:1.2rem;
}
.asure-img {
	height:140px;
	width:100%;
	object-fit:cover;
}
article {
	min-height:150px;
	height:auto;
}

@media (max-width:992px){
	article {
		min-height:240px;
		height:auto;
	}
}

@media (min-width: 1200px) {
  .navbar .container {
    max-width: 1200px !important;
  }
}